body {
  width: 100%;
  height: 100%;
  background-image: url("/resurse/img/implicit/back.png");
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  #font-family: 'Open Sans', serif;
  
}

#twitterId {
  display: none;
}

#facebookId {
  display: none;
}

.pad {
  padding-left: 15px;
  padding-right: 15px;
  text-indent: 1px;
}

h1 {
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  #line-height: 10px;
  #font-family: 'Tangerine', serif;
}

.title {
  float: left;
  overflow: hidden;
}

.title h1 {
  margin-bottom: 5px;
  margin-top: 15px;
  font-family: "Muli";
  #word-spacing: -7px;
  color: #fff;
  font-size: 32px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.title p {
  margin-bottom: 15px;
  font-size: 1.2em;
  text-align: left;
  font-weight: 600;
  text-indent: 0px;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.topSocial {
  top: 20px;
  float: right;
  position: relative;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  margin-left: 20px;    /* background-color: rgba(241, 241, 241, 0.43); */
  box-shadow: inset 0 0 1px #ffffff;    /* border: solid 1px rgba(227, 230, 232, 0.53); */
  border-top: 0;
  overflow: hidden;
}

.carousel-images .carousel-caption.carousel-caption-dark {
  background-color: rgba(0, 0, 0, 0.7);
}

.carousel-images .carousel-caption {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  left: auto;
  right: auto;
  bottom: 0;
  padding: 20px;
}

.carousel-caption {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  right: 15%;
  bottom: 0px;
  left: 15%;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

h2 {
}

h3 {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  #font-family: 'Tangerine', serif;
}

h4 {
  font-size: 25px;
  font-weight: 700;
  #font-family: 'Tangerine', serif;
}

h5 {
  font-size: 14px;
  #font-weight: 600;
}

p {
  text-align: justify;
  #font-weight: 600;
  font-size: 14px;
  text-indent: 50px;
}

strong {
  font-weight: 800;
}

footer {
  position: absolute;
  width: 100%;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 5px;
  line-height: 1.5;
  background: rgba(25, 27, 27, 0.85);
  #box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.9), 0 6px 20px 0 rgba(0, 0, 0, 0.9);
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  color: #ccc6c6;
  text-decoration: none;
}

footer a {
  color: #eeeeee;
  font-weight: bold;
}

.page-header {
  margin: 1px 0 10px;
  border-bottom: 1px solid #8e8b8b;
  padding-bottom: 0px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.navbar-nav>li>a {
  #font-family: 'Poiret One', sans-serif;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 600;
  #text-transform: uppercase;
  font-size: 16px;
}

.navbar-inverse .navbar-nav>li>a {
  color: #1d1a1a;
}

.nav>li>a>img {
  margin-top: -6px;
}

.navbar-inverse {
  border-color: #7d7d7d;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a {
  background-image: -webkit-linear-gradient(top, #080808 0, #0f0f0f 100%);
  background-image: -o-linear-gradient(top, #080808 0, #0f0f0f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#080808), to(#0f0f0f));
  background-image: linear-gradient(to bottom, #afadad 0, #afadad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
}

.navbar {
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.69);
}

.dropdown-menu.multi-column {
  width: 400px;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color: #4a4646;
}

.dropdown-menu.multi-column .dropdown-menu {
  display: block !important;
  position: static !important;
  margin: 0 !important;
  border: none !important;
  box-shadow: none !important;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #e2e0e0;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.logo {
  display: block;
  margin: 0 auto;
  #padding-top: 10px;
  #background: rgba(160, 115, 50, 0.3);
}

.white {
  background-color: white;
}

.whiteDiv {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background-color: white;
  background: rgba(243, 243, 243, 0.85);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.7), 0 3px 10px 0 rgba(0, 0, 0, 0.7);
  margin-bottom: 15px;
  padding: 10px 10px 10px 10px;
}

.whiteTopDiv {
  right: 17px;
  top: 29px;
  position: absolute;
  width: auto;
  height: auto;
  border-radius: 7px;
  background-color: white;
  background: rgba(243, 243, 243, 0.85);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.7), 0 3px 10px 0 rgba(0, 0, 0, 0.7);
  margin-bottom: 15px;
  padding: 5px 5px 5px 5px;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}

#acasaIdIcon {
  display: none;
}

/*Calendar evenimente*/
.ui--box,
.ui--box-alias,
.woocommerce-message,
.woocommerce-info,
.woocommerce-error {
  border: 1px solid #ebebeb;
  border-bottom: 1px solid rgba(0, 0, 0, .22);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07);
  -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07);
  box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07);
  -webkit-background-clip: border-box;
  -moz-background-clip: border-box;
  background-clip: border-box;
  background-color: #fff;
}

.modern-browser * {
  filter: none !important;
  -ms-filter: none !important;
}

.ui--blog-side {
  float: left;
  margin-right: 10px;
}

.ui--blog-date {
  width: 60px;
}

html .ui--box,
html .ui--box p {
  color: #333333 !important;
}

ui--blog-item.layout--mini .ui--blog-side,
.ui--blog-item.layout--mini-carousel .ui--blog-side {
  margin-right: 20px;
}

.ui--blog-date .ui--blog-date-day {
  display: block;
  text-align: center;
  #padding: 6px 0;
  position: relative;
  margin: -1px -1px 0;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.ui--blog-date .ui--blog-date-month {
  display: block;
  text-align: center;
  padding: 8px 0;
  margin: 0;
  border-top: 1px solid #ebebeb;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

html h3 {
  font-family: '' Trebuchet MS '', Helvetica, Arial, 'sans-serif';
  font-size: 19px;
  font-weight: 400;
}

/* Media CSS */
@media screen and (min-width:0px) and (max-width:1233px) {
  a#twitterId {
    display: none;
  }

}

@media screen and (min-width:0px) and (max-width:1338px) {
  a#facebookId {
    display: none;
  }

}

@media screen and (min-width:767px) and (max-width:1276px) {
  a#acasaId {
    display: none;
  }

}

@media screen and (min-width:767px) and (max-width:1208px) {
  a#contacteId {
    display: none;
  }

}

@media screen and (min-width:842px) and (max-width:1205px) {
  #acasaIdIcon {
    display: block;
  }

}

@media screen and (min-width:767px) and (max-width:1004px) {
  #parteneriId {
    display: none;
  }

}

@media screen and (min-width:767px) and (max-width:1118px) {
  #proiecteId {
    display: none;
  }

}